.family-carousel {
    background-color: #fff;
}

.family-carousel .swiper-buttons button:after {
    background-image: url("/local/media/css/../images/icons/slider-arrow--white.png");
}

.family-carousel .swiper-buttons .swiper-button-prev {
    left: 10px;
}

.family-carousel .swiper-buttons .swiper-button-next {
    right: 10px;
}

.family-carousel .swiper-slide {
    width: 600px;
}
@media (max-width: 768px) {
    .family-carousel .swiper-slide {
        width: 70%;
    }
}

.family__item {
    height: 405px;
    min-height: 405px;
    max-height: calc(100vh - 60px);
    position: relative;
}
@media (max-width: 768px) {
    .family__item {
        height: 165px;
        min-height: 165px;
    }
}

.family__item a {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    height: 100%;
    padding: 0 20px 30px;
    color: #fff;
    border: 0;
    text-decoration: none;
}

.family__item a:hover .family__img:after {
    height: 50%;
}

.family__item a:hover .family__img .img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.family__img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: hidden;
}

.family__img:after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    height: 100%;
    width: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), color-stop(80%, rgba(0, 0, 0, 0.65)), color-stop(99%, rgba(0, 0, 0, 0.65)));
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.65) 80%, rgba(0, 0, 0, 0.65) 99%);
    z-index: 17;
    -webkit-transition: height .3s;
    transition: height .3s;
}

.family__img .img {
    position: relative;
    width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transition: opacity 1s, visibility 1s, -webkit-transform 0.5s !important;
    transition: opacity 1s, visibility 1s, -webkit-transform 0.5s !important;
    transition: opacity 1s, visibility 1s, transform 0.5s !important;
    transition: opacity 1s, visibility 1s, transform 0.5s, -webkit-transform 0.5s !important;
}

.family__descr {
    position: relative;
    z-index: 20;
}

.family__date {
    text-transform: uppercase;
    margin-bottom: 15px;
    font-size: 10px;
    font-weight: bold;
}

.family__descr .z5 {
    color: #fff;
    font-family: 'Circe', serif;
    margin-bottom: 0;
    text-transform: uppercase;
    overflow: hidden;
    font-size: 28px;
}
@media (max-width: 768px) {
    .family__descr .z5 {
        font-size: 14px;
    }
}